@Kopernicus:NEEDS[Parallax_StockTerrainTextures]:FOR[zBetterLaythe]
{
    @Body[Betterlaythe]
    {
            %cacheFile = ParallaxContinued/Models/ScaledMesh.bin
        %PQS
        {
                    %minLevel = 1
                     %maxLevel = 9
            %Mods
            {
                Parallax
                {
                    subdivisionLevel = 9
                    subdivisionRadius = 550
                    order = 999999
                }
            }
        }
        %Debug
        {
            %exportMesh = True
            %update = True
        }
    }
}